CRYO_CATALOG
453	"Quel endroit étrange... Dis-moi petit, sais-tu où nous sommes ?"
454	"Non, ce n'est pas ma maison ici... Je ne sais pas comment rentrer chez moi."
455	"Comment es-tu arrivé là ?"
456	"Je ne me rappelle pas."
457	"Eh bien , tu sembles encore plus perdu que moi... voilà qui ne va pas être facile."
458	"Je m'appelle Thorgal. Et toi, quel est ton nom ?"
459	"Je ne me souviens pas..."
460	"Tu es tout seul ? Où sont tes parents ?"
461	"Je sais pas... Tu veux bien m'aider à les retrouver ?"
462	"Je peux essayer. Tu ne te rappelles de rien qui puisse me donner un indice ?"
468	"Je me souviens juste de deux choses : un disque et une boîte... Je crois qu'ils me feront rentrer chez moi, mais je ne sais pas où ils sont."
469	"Un disque et une boîte ? Je vais voir ce que je peux faire."
463	"C'est étrange, cet endroit me semble familier, comme un vieux rêve ressurgi du passé... Je ne suis pourtant jamais venu ici."
470	"Tu es perdu toi aussi ?"
471	"Oui, et je dois rentrer chez moi, mon fils est en danger. Il est un peu plus grand que toi."
472	"Je t'aiderai à le sauver."
466	"Si tu m'aides, je te donnerai mon bateau. Il vole comme un oiseau au-dessus de la mer."
467	"C'est très gentil de ta part. Je vais essayer de trouver ton disque et ta boîte."
482	"La porte est verrouillée."